Bug 1459990 - Ansible playbook : Error when creating new dialog with existing dialog's name
Ansible playbook : Error when creating new dialog with existing dialog's name
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Drew Bomhof
Shveta
ansible:playbook:dialog:validation
: ZStream
Depends On: 1449345
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 14:37 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1449345
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 14:53:44 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/bd9fc43dc6b1b384c773df353629cc1564a7ce7a

commit bd9fc43dc6b1b384c773df353629cc1564a7ce7a
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed May 17 08:49:51 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 14:37:55 2017 -0400

    Merge pull request #1361 from h-kataria/validate_new_dialog_name
    
    New dialog name validation added.
    (cherry picked from commit 7ee8f6301e4f197b42fd30a73c5eebf99bbe1bdc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459990

 .../controllers/catalog/catalog_item_form_controller.js        | 10 ++++++++++
 .../layouts/angular/_ansible_form_options_angular.html.haml    |  1 +
 2 files changed, 11 insertions(+)
Comment 3 Shveta 2017-06-28 16:08:15 EDT
Fixed in 5.8.1.0.20170623170756_3ed4411
Comment 5 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.